.clgral-texto-blanco{
	color:white;
}

.clgral-negritas{
	font-weight: bold;
}

.clgral-bold-500{
 font-weight: 500;	
}

.clgral-bold-100{
 font-weight: 100;	
}

.clgral-absoluto-completo{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height: 100%;
}

.clgral-imagen-cover{
	display: block;
    margin: 0 auto;
    height: 100%;
    object-fit: cover;
    width: 100%;

}
.clgral-ancho-maximo{
	width:100%;
	max-width: 1680px;
	margin:0 auto;
}


.clgral-ancho-contenido{
	width:100%;
	max-width: 1000px;
	margin:0 auto;
}

.clgral-ancho-contenido-medio{
	width:100%;
	max-width: 600px;
	margin:0 auto;
}

.clgral-ancho-contenido-800{
	width:100%;
	max-width: 800px;
	margin:0 auto;
}


.clgral-ancho-100{
	width:100%;
}

.clgral-alto-100{
	height:100%;
}

.clgral-centrar{
	text-align: center;
}

.clgral-ancho-80{
	width:80%;
}

.clgral-ancho-50{
	width:50%;
}

.clgral-alinear-derecha{
	text-align: right !important;
}

.clgral-alinear-izquierda{
	text-align: left;
}


.clgral-overflow-hidden{
	overflow: hidden;	
	width:100%;
}

.clgral-relativo{
	position: relative;
}

.clgral-margenes-laterales{
	padding-left: 20px;
	padding-right:20px;
}

.clgral-margenes-laterales-5{
	padding-left: 5px;
	padding-right:5px;
}

.clgral-margenes-laterales-10{
	padding-left: 10px;
	padding-right:10px;	
}
.clgral-aire-superior-20{
	padding-top:20px;
}

.clgral-margen-interno-10{
	padding:10px;
}

.clgral-float-izquierda{
	float:left;
}

.clgral-float-derecha{
	float:right;
}

.clgral-aire-lateral-30{
	padding-left: 30px;
	padding-right: 30px;
}


.clgral-aire-izquierdo-10{
	padding-left: 10px;
}
.clgral-aire-superior-10{
	padding-top:10px;
}

.clgral-aire-superior-20{
	padding-top:20px;
}


.clgral-aire-inferior-20{
	padding-bottom:20px;
}


.clgral-aire-superior-5{
	padding-top:5px;
}

.clgral-aire-superior-30{
	padding-top:30px;
}

.clgral-aire-inferior-10{
	padding-bottom:10px;
}

.clgral-aire-inferior-30{
	padding-bottom:30px;
}

.clgral-margen-superior-30{
	margin-top:30px;
}

.clgral-margen-inferior-30{
	margin-bottom:30px;
}


.clgral-margen-superior-20{
margin-top:20px;
}
.clgral-margen-inferior-20{
margin-bottom:20px;
}


.clgral-margen-superior-5{
margin-top:5px;
}
.clgral-margen-inferior-5{
margin-bottom:5px;
}

.clgral-celda{
	display: inline-block;
	vertical-align: top;
}

.clgral-celda-bottom{
	display: inline-block;
	vertical-align: bottom;
}


.clgral-margen-20{
	margin:20px;
}


.clgral-contenedor-popup{
	position:fixed;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:10;
	text-align: center;
	display: none;
}

.f20-contenedor-registro{
	display: none;
}

.clgral-mascara-popup{
	position:absolute;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,.5);
	top:0px;
	left:0px;

}

.clgral-contenido-popup{
	position:relative;
	margin:0 auto;
	background-color:white;
	margin-top:80px;
	max-width: 800px;
	border-radius: 10px;
	overflow: hidden;
}

.clgral-contenido-popup-informativo{
	max-width: 300px;
}

.clgral-tooltip {
  position: relative;
}

/* Tooltip text */
.clgral-tooltip .clgral-tooltiptext {
  visibility: hidden;
  width: 80%;
  background-color: rgba(69,173,201,.8);
  line-height: 15px;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
 
  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
  right:0px;
  top:-20px;
}

/* Show the tooltip text when you mouse over the tooltip container */
.clgral-tooltip:hover .clgral-tooltiptext {
  visibility: visible;
}